﻿@charset "utf-8";
/* CSS Document */
.outer_div{
	border:1px solid #999999; 
	line-height: 2em;
	overflow-y: auto;
}

.title_center .fsc22{
	color:#666666 !important;
	font-weight: normal;
	margin-top: 9px;
}
.outer_div table td{
	 padding:10px 0;
}
.outer_div table td input{
	padding-right: 5px;
	padding-left: 5px;
}
.outer_div table tr td:nth-of-type(1){
	 text-align: right;
	 vertical-align:text-top;
}

.outer_div table tr td .input_s{
	 width: 60%;
}
.input_radio_hidden .input_s{
	width: none;
}
.input_radio {
	position: relative;
	display: inline-block;
}
.input_radio input{
	position: absolute;
	top:0;
	left: 0;
	cursor: pointer;
}
.input_radio label{
	position: relative;
	padding: 0 0 0 25px;
	cursor: pointer;

}
.input_inquire{
	position: relative;
}
.input_inquire .input_l{
	position: absolute;
	z-index: 0;
	top:10px;
	left:0;
	background-color: #ffffff;
}
.input_s,.input_l{
	border-radius: 0;
}
.input_inquire .btn{
	position: absolute;
	z-index: 5;
	top:10px;
	right: 0;
	color:#ffffff;
	background-color: #999999;
	padding:0 20px; 
	margin-right:-12px; 
	cursor: pointer;
	border-radius: 0;
}
.red_text{
	text-align: right;
	color:#ff0000;
	font-size: 16px;
}
.bottom_text{
	text-align: justify;
	text-justify:inter-ideograph;
}
.btn_center{
	text-align: center;
	padding-top:30px;
}
.btn_center .module_btn2{
	display: inline-block;
	min-width: auto;
	padding:3px 25px;
	border-radius: 5px;
}
.input_radio_hidden{
	display: none;
}
.addcheck{
	height:13px !important;
	cursor: pointer;
}
@media screen and (min-width: 1000px) {
     /*如果使用者之視窗寬度 >= 1000px，將會再載入這裡的 CSS。 電腦*/
.title_center{
	padding-top:20px;
}
.outer_div{
	padding:40px; 
}
.outer_div table{
	 width: 750px;
}
.outer_div table tr td:nth-of-type(1){
	 width: 165px;
	 padding-right: 10px;
}
.outer_div table tr td:nth-of-type(2) input{
	 height:30px;
}
.outer_div table tr td .input_l{
	 width: 100%;
}
.input_inquire .btn{
	height:34px !important; 
}
.red_text{
	margin-right: -15px;
	margin-top: 34px;
}
.input_radio_hidden{
	width:100% !important;
}
.input_radio_hidden td:nth-of-type(1){
	width: 80px !important;
}
.input_radio_hidden .input_s{
	width: 247px !important;
}
	/*電腦版結束*/
}

@media screen and (max-width: 999px) {
     /*如果使用者之視窗寬度 <= 999px，將會再載入這裡的 CSS。手機板*/
.title_center{
	padding-top:10px;
}
.outer_div table{
	 width: 100%;
	 max-width: 750px;
}
.outer_div{
	padding:5px 0 15px 0; 
}
.outer_div table tr td:nth-of-type(1){
	 width: 90px;
	 padding-right: 5px;
}
.outer_div table tr td .input_l{
	 width: 90%;
}
.input_radio input{
	top:6px;
}
.input_inquire .btn{
	height:39px !important;
	right: 10%; 
}
.red_text{
	margin-right: 10%;
	font-size: 11px;
	margin-top: 40px;
	text-align: left;
}
.bottom_text{
	width: 90%;
	line-height: 1.7em;
}
.btn_center{
	padding-top:10px;
}
.input_radio_hidden .input_s{
	width: 53% !important;
}
     /*手機版結束*/
}
@media screen and (max-width: 500px) {
.outer_div table tr td .input_s{
	 width: 90%;

}
.input_radio_hidden .input_s{
	width: 83% !important;
}
}
